body{margin:5px 5px 5px 5px;}
.total{width:100%;height:730px;position:relative;}

.top {width:100%;height:9%;position:relative;}
.top_logo {height:100%;float:left;position:absolute;left:0px;}
.pic_1{position:relative;top:11px;left:1px;}
.top_content{position:absolute;left:0px;height:100%;line-height:60px;word-wrap: break-word;word-break: break-all;overflow: hidden;text-align:center;}
.top_a{height:20%;position:absolute;left:0px;top:40%;}
.topa{font-size:16px;word-wrap: break-word;word-break: break-all;overflow: hidden;}
/*position:relative;top:34px;*/

.mid {width:100%;height:82%;background: url(../images/erp-bg.jpg);position:relative;}
.bgcolor{background: url(../images/erp-bg2.jpg);}
.mid_left{width:70%;height:100%;float:left;position:relative;}
.ad{width:800px;height:390px;position:absolute;top:80px;left:50px;}
.ad_p{font-size:15px;text-align:center;color:#fff;position:relative;top:4px;}
.row{width:100%;height:33.3%;position:relative;left:16px;}
.aa{width:95%;height:95%;background: #fff;border-radius: 10px;position:relative;top:2px;left:3.5px;}
.pic_ad{width:170px;height:65px;position:relative;top:20px;left:10px;}
.col1{height:100%;width:25%;float:left;}
.col2{height:100%;width:25%;float:left;}
.col3{height:100%;width:25%;float:left;}
.col4{height:100%;width:25%;float:left;}
.mid_right{width:30%;height:100%;position:absolute;right:40px;top:5px;}
.col-md-7{width:360px;}
.regform1 {background: #fff;border-radius: 10px;margin-top: 78px;}
.regform_rt { text-align: center; padding-top: 40px; border-bottom: 1px solid #2f6ee1; }
.regform_rt a { color: #2f6ee1; font-size: 23px;}
 .regform_qy, .regform_user, .regform_pwd,.regform_btn{width:100%;height:75px;}
 .qy,.user,.pwd{width:90%;height:35px;border:0.1mm solid #ccc;position:relative;top:11.2px;left:17.5px;}
 .qy1{height:100%;width:14.5%;float:left;border-right:0.1mm solid #ccc}
 .res{width:50%;height:50%;position:relative;top:7px;left:10px;}
 .qy2{height:100%;width:85.5%;float:right}
 .denglu  { position:relative; left:25px;background: #ff1d33;width: 40%; border: 1px solid #ff1d33;
                margin-bottom : 20px; font-size: 20px; border-radius: 8px; color: #fff !important;  }
 .zhuce { background: #3378ea;margin-left: 40px;width: 40%;border: 1px solid #3378ea; margin-bottom: 20px;
           font-size: 20px; border-radius: 8px;color: #fff !important; }
.bot {width:100%;height:9%;position:absolute;top:664.3px;}
.f_l { width: 100%; height: 3px;border-bottom: 1px solid #ccc; bottom: 50px;position: absolute; }
 .footerte p { font-size: 14px; color: #353535; line-height: 40px;font-family: "Î¢ÈíÑÅºÚ"; text-align: center;z-index:5; }



    

